WDCTL(8)

NOM
wdctl - Montrer l’état du watchdog matériel

SYNOPSIS

wdctl [options] [périphérique ...]

DESCRIPTION

Montrer l’état du watchdog matériel. Le périphérique par défaut est /dev/watchdog. Si plus d’un périphérique est indiqué, alors la sortie est séparée par une ligne vide.

Si le périphérique est déjà utilisé ou si l’utilisateur n’a pas la permission de lire dans ce périphérique, alors wdctl lit les données de sysfs. Dans ce cas, les informations sur les fonctionnalités (attributs) prises en charge peuvent être absentes.

Remarquez que le nombre de fonctionnalités watchdog prises en charge est spécifique au matériel.

OPTIONS

-f, --flags liste
    N’afficher que les attributs indiqués.

-F, --noflags
    Ne pas afficher de renseignements sur les attributs.

-I, --noident
    Ne pas afficher les renseignements d’identité du watchdog.

-n, --noheadings
    Ne pas afficher de ligne d'en-tête pour le tableau d’attributs.

-o, --output liste
    Définir les colonnes à utiliser dans le tableau d’attributs du watchdog. Si aucune disposition de sortie n'est indiquée, un ensemble par défaut est utilisé. Utilisez --help pour obtenir une liste de toutes les colonnes gérées.

-O, --oneline
    Afficher tous les renseignements voulus sur une ligne au format de sortie clef="valeur".

-p, --setpretimeout secondes
    Définit le pré-compte à rebours en secondes. Un pré-compte à rebours de watchdog est une notification générée par le watchdog avant que sa remise à zéro puisse se produire dans l'éventualité où le watchdog n'a pas été entretenu. Cette notification est gérée par le noyau et peut être configurée pour prendre des mesures avec sysfs ou par --setpregovernor.

-g, --setpregovernor gouverneur
    Définir le nom du gouverneur du pré-compte à rebours. Pour connaître les gouverneurs disponibles voir la sortie par défaut de wdctl.

-r, --raw
    Utiliser l'affichage au format brut.

-s, -settimeout secondes
    Définir l'expiration du watchdog en seconde.

-T, --notimeouts
    Ne pas afficher les expirations du watchdog.

-x, --flags-only
    Identique à -I -T.

-h, --help
    Afficher l’aide-mémoire puis quitter.

-V, --version
    Afficher la version puis quitter.

AUTEURS

SIGNALER DES BOGUES

Pour envoyer un rapport de bogue, utilisez le système de gestion des problèmes à l'adresse

DISPONIBILITÉ

La commande wdctl fait partie du paquet util-linux, qui peut être téléchargé de

TRADUCTION
La traduction française de cette page de manuel a été créée par Christophe Blaess <ccb@club-internet.fr>, Michel Quercia <quercia AT cal DOT enst DOT fr>, Thierry Vignaud <tvignaud@mandriva.com>, Frédéric Delanoy <delanoy_f@yahoo.com>, Thierry Vignaud <tvignaud@mandriva.com>, Christophe Sauthier <christophe@sauthier.com>, Sébastien Blanchet, Jérôme Perzyna <jperzyna@yahoo.fr>, Aymeric Nys <aymeric AT nnx POINT com>, Alain Portal <aportal@univ-montp2.fr>, Thomas Huriaux <thomas.huriaux@gmail.com>, Yves Rütschlé <l10n@rutschle.net>, Jean-Luc Coulon (f5ibh) <jean-luc.coulon@wanadoo.fr>, Julien Cristau <jcristau@debian.org>, Philippe Piette <foudre-blanche@skynet.be>, Jean-Baka Domelevo-Entfellner <domelevo@gmail.com>, Nicolas Haller <nicolas@boiteameuh.org>, Sylvain Archenault <sylvain.archenault@laposte.net>, Valéry Perrin <valery.perrin.debian@free.fr>, Jade Alglave <jade.alglave@ens-lyon.org>, Nicolas François <nicolas.francois@centraliens.net>, Alexandre Kuoch <alex.kuoch@gmail.com>, Lyes Zemmouche <iliaas@hotmail.fr>, Florentin Duneau <fduneau@gmail.com>, Alexandre Normand <aj.normand@free.fr>, David Prévot <david@tilapin.org> et Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.